[Desktop Entry]
Type=Service
Exec=blubb
Comment=Subversion
Comment[fa]=زیرنسخه
Comment[hi]=सबवर्सन
Comment[ne]=सबभर्सन
Comment[pt_BR]=Subversão
Comment[ru]=Интеграция Subversion
Comment[ta]=உப பதிப்பு
Comment[tg]=Интегратсия Subversion
Name=KDevsubversion
Name[da]=TDevelop Subversion
Name[de]=Unterstützung für Subversion (TDevelop)
Name[hi]=के-डेव-सबवर्सन
Name[nds]=Subversion-Ünnerstütten för TDevelop
Name[sk]=KDev Subversion
Name[sv]=TDevelop Subversion
Name[ta]=kdev உப பதிப்பு
Name[tg]=KDevзер-ривоят
Name[zh_TW]=TDevelop Subversion
GenericName=Subversion
GenericName[fa]=زیرنسخه
GenericName[hi]=सबवर्सन
GenericName[ne]=सबभर्सन
GenericName[pt_BR]=Subversão
GenericName[ru]=Интеграция Subversion
GenericName[ta]=துணை பதிப்பு
GenericName[tg]=Зер-ривоят
Icon=application-vnd.tde.misc
X-TDE-ServiceTypes=TDevelop/VersionControl
X-TDE-Library=libkdevsubversion
X-TDevelop-Version=5
X-TDevelop-Properties=VCS,SubversionVCS
